The Napster IPTV Forum  

Go Back   The Napster IPTV Forum > AVOV Technology > AVOV TVOnline > AVOV TVOnline Support

:::: WELCOME TO THE NAPSTER :::: JOIN FOR FREE :::::
Reply
 
Thread Tools
  #1  
Old 04-02-2018, 01:42 PM
curiousg curiousg is offline
Junior Member
 
Join Date: Apr 2018
Posts: 3
Thanks: 1
Thanked 0 Times in 0 Posts
curiousg is on a distinguished road
Question Up Date to 1.0.12 ?

Hello, I have an AVOV TVOnline that has a 1.0.8 Build showing in the System Settings and I see while Looking Around on this site that there have been Build Up Grades to 1.0.12 ! Is that really necessary to do ?

Also, if I may, My Kodi is Jarvis 16.1 ! Is there a way to get any Krypton 17's Running in it ? I have checked those Vids on YouTube but for some reason they don't work with My Set up .

TIA . just curiousg
Reply With Quote
  #2  
Old 04-02-2018, 03:55 PM
aditaya1 aditaya1 is offline
Senior Member
Amature
 
Join Date: May 2017
Posts: 112
Thanks: 21
Thanked 22 Times in 21 Posts
aditaya1 is on a distinguished road
Default

Quote:
Originally Posted by curiousg View Post
Hello, I have an AVOV TVOnline that has a 1.0.8 Build showing in the System Settings and I see while Looking Around on this site that there have been Build Up Grades to 1.0.12 ! Is that really necessary to do ?

Also, if I may, My Kodi is Jarvis 16.1 ! Is there a way to get any Krypton 17's Running in it ? I have checked those Vids on YouTube but for some reason they don't work with My Set up .

TIA . just curiousg
Kodi 17 require minimum android 5.1, seems like you have white box ? with android 4.4 and that's why Kodi 17 is not working.
Reply With Quote
  #3  
Old 04-10-2018, 07:58 AM
curiousg curiousg is offline
Junior Member
 
Join Date: Apr 2018
Posts: 3
Thanks: 1
Thanked 0 Times in 0 Posts
curiousg is on a distinguished road
Default

I have seen that posted. I have also seen that some videos claim to be able to use some add-on from the K-17 range that will work on Jarvis 16.1...! After trying many with no success I found one that will suffice. Thank You for Replying.

After digging further into the AVOV Builds, different boxes will use different builds hence the Higher Number of the Version. 1.0.8 is the latest for the one I use.
Reply With Quote
  #4  
Old 04-10-2018, 05:45 PM
aditaya1 aditaya1 is offline
Senior Member
Amature
 
Join Date: May 2017
Posts: 112
Thanks: 21
Thanked 22 Times in 21 Posts
aditaya1 is on a distinguished road
Default

Quote:
Originally Posted by curiousg View Post
I have seen that posted. I have also seen that some videos claim to be able to use some add-on from the K-17 range that will work on Jarvis 16.1...! After trying many with no success I found one that will suffice. Thank You for Replying.

After digging further into the AVOV Builds, different boxes will use different builds hence the Higher Number of the Version. 1.0.8 is the latest for the one I use.
Its not about build. The minimum requirements for Kodi 17 is android 5 or above. There are some custom forks for android 4.4 but do not work well. I will say its time to move on to upgrade to a new box as we all know nothing last for ever.
Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 10:18 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.